model: ''
option:
  channel_colours:
    "\u9884\u8BBE\u6A21\u677F1":
    - '#000000'
    - '#000000'
    - '#000000'
    - '#000000'
    - '#000000'
    - '#000000'
  deviation:
    backward: '0'
    correction_method: 0
    forward: '0'
  injury:
    "\u8F68\u5934\u6838\u4F24":
      colours: '#000000'
      thickness: 0
      type: 0
  interface:
    font_size: 18
    style: 0
  save_option:
    default: 0
    interval: 0
    path: ''
  work_option:
    backups: 0
    path: C:\tools\bigcar_t1k\t1k\work\
upload_config:
  address: 192.168.10.20
  password: 1234-zxcv
  user: administrator
